/*
Theme Name: Startit Child
Theme URI: http://startit.select-themes.com
Description: A child theme of Startit Theme
Author: Pitch Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.0
Template: startit
*/
@import url("../startit/style.css");

.carousel-control {
    left: 0;
}
.carousel-inner .left .qodef-text, .carousel-inner .left h2, .carousel-inner .left h3 {
    text-align: right;
}
.carousel-inner .qodef-slider-content .qodef-slide-buttons-holder .qodef-btn:first-child {
    margin-right: 0;
	margin-left: 6px;
}
.qodef-elements-holder .qodef-elements-holder-item.qodef-horizontal-alignment-left {
    text-align: right;
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    direction: ltr;
}



.qodef-testimonials .qodef-testimonial-title {
    font-size: 19px;
    font-weight: 600;
    line-height: 1.6em;
    margin-bottom: 10px;
    direction: rtl;
    text-align: right;
}

.qodef-testimonials .qodef-testimonial-text {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.71em;
    direction: rtl;
    text-align: right;
}


.qodef-testimonials .qodef-testimonial-author-text {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    margin-right: 20px;
    text-align: right;
	direction: rtl;
}
.qodef-testimonials .qodef-testimonial-info-holder {
    display: table;
    margin: 40px 35px 0 0;
    table-layout: fixed;
    width: 100%;
	direction: rtl;
}
.qodef-content-aligment-left {
    text-align: right;
}
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner::after {
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-top: 12px solid rgba(255, 255, 255, 0.35);
    height: 0;
    right: 44px;
    position: absolute;
    top: 100%;
    width: 0;
	left: auto;
}
.qodef-testimonials .qodef-testimonial-text-holder .qodef-testimonial-text-inner {
    border-radius: 3px;
    display: block;
    padding: 23px 35px 40px;
    text-align: right;
}
.qodef-testimonials .qodef-testimonial-content {
    box-sizing: border-box;
    display: inline-block;
    float: right;
    margin: 0 0.7%;
    opacity: 0;
    transition: opacity 0.3s ease-in 0s;
    width: 32.4%;
}
.qodef-tabs.qodef-horizontal .qodef-tabs-nav li {
    float: right;
    margin: 0;
}
.qodef-tabs .qodef-tabs-nav li:last-child a {
    border-radius: 3px 0 0 3px;
    border-left-width: 2px;
}

.qodef-tabs .qodef-tabs-nav li:first-child a {
    border-right-width: 2px;
    border-radius: 0 3px 3px 0;
}
.qodef-btn.qodef-btn-icon .qodef-btn-text-icon::before {
    display: inline-block;
    font-family: simple-line-icons;
    font-weight: 400;
    height: 100%;
    right: -100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    transition: right 0.2s ease-out 0s;
    width: 100%;
}
.qodef-btn.qodef-btn-icon .qodef-btn-text-icon {
    border-right-color: inherit;
    border-right-style: solid;
    border-right-width: 2px;
    border-radius: 3px 0 0 3px;
    display: inline-block;
    float: right;
    font-size: 23px;
    line-height: inherit;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
	border-left-style: none;
    width: 56px;
}

.qodef-btn.qodef-btn-icon .qodef-btn-text {
    display: inline-block;
    float: right;
    line-height: inherit;
    margin-left: 0;
    padding: 0 30px;
    vertical-align: middle;
}

.qodef-portfolio-single-holder .qodef-portfolio-info-holder h6::before {

    display: inline-block;
    font-family: Simple-Line-Icons;
    position: absolute;
    right: 0;
    top: 0;
}
.qodef-portfolio-single-holder .qodef-portfolio-info-holder h6 {

    margin-bottom: 3px;
    padding-right: 20px;

}

.qodef-vertical-align-containers .qodef-position-center::before, .qodef-vertical-align-containers .qodef-position-left::before, .qodef-vertical-align-containers .qodef-position-right::before {
    margin-left: -3px;
}
.qodef-vertical-align-containers .qodef-position-left {
    float: right;
}
.qodef-main-menu ul {
    text-align: right;
}
.qodef-vertical-align-containers .qodef-position-right {
    float: left;
    text-align: right;
}
.qodef-main-menu ul li {
    float: right;
}
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder .qodef-breadcrumbs-holder {
    float: left;
}
.qodef-title .qodef-title-holder .qodef-title-breadcrumbs-holder h1 {
    float: right;
}
.qodef-vertical-align-containers .qodef-position-center::before, .qodef-vertical-align-containers .qodef-position-left::before, .qodef-vertical-align-containers .qodef-position-right::before {
    margin-right: -3px;
	margin-left: 0;
}

.qodef-drop-down .second .inner ul li a::before {
    right: 0;
	left:auto;
}
.qodef-drop-down .second .inner ul li.sub ul li:hover > a, .qodef-drop-down .second .inner > ul > li:hover > a {
    padding-right: 30px;
	padding-left: 0px;
}
.qodef-drop-down .second {
    right: 0;
	left:auto;
}
.qodef-single-product-summary .qodef-single-product-title {
    direction: rtl;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
    width: 100%;
}
.page-template-default .woocommerce .product, .page-template-full-width .woocommerce .product, .qodef-woocommerce-page .product {
    text-align: right;
}



.qodef-woocommerce-page .qodef-quantity-buttons {
margin-right: 0px;
    margin-left: 17px;
}



body {
    direction: rtl;
}

.qodef-single-product-images .images {
    line-height: 0;
    text-align: left;
}
.page-template-default .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .qodef-woocommerce-page .qodef-woocommerce-product-list-info .qodef-product-list-product-title {
    font-size: 20px;
    width: 100%;
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(http://strulhalfon.co.il/fonts/opensanshebrew-light-webfont.eot);
    src: url(http://strulhalfon.co.il/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://strulhalfon.co.il/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(http://strulhalfon.co.il/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(http://strulhalfon.co.il/fonts/opensanshebrew-regular-webfont.eot);
    src: url(http://strulhalfon.co.il/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://strulhalfon.co.il/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(http://strulhalfon.co.il/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
body { font-family: 'Open Sans Hebrew', serif !important; direction:rtl;}
h1, h2, h3, h4, h5, h6, body, input, textarea, select { font-family: 'Open Sans Hebrew', serif !important; }


.carousel-inner h2 span, .carousel-inner h3 span {
    display: inline-block;
    direction: rtl;
}

.woocommerce-pagination .page-numbers li {
    float: right;
}
.page-template-default .woocommerce .woocommerce-ordering, .page-template-default .woocommerce .woocommerce-result-count, .page-template-full-width .woocommerce .woocommerce-ordering, .page-template-full-width .woocommerce .woocommerce-result-count, .qodef-woocommerce-page .woocommerce-ordering, .qodef-woocommerce-page .woocommerce-result-count {
    float: right;
}

.qodef-woocommerce-page .woocommerce-ordering .orderby {
    float: left;
}
.qodef-title {
    text-align: right;
}
.qodef-title.qodef-standard-type .qodef-breadcrumbs-holder .qodef-breadcrumbs-inner {
    color: #fff !important;
}
.qodef-title.qodef-standard-type .qodef-breadcrumbs-holder .qodef-breadcrumbs-inner a {
    color: #fff !important;
}
.qodef-title.qodef-standard-type .qodef-breadcrumbs-holder .qodef-breadcrumbs-inner {
    color: #fff !important;
    float: left;
}
.widget.widget_layered_nav li, .widget_product_categories .product-categories li {
    border-bottom: 1px solid #00aae7;
    padding: 10px 0;
	width:90%;
	font-size: 18px;
	text-transform: uppercase;
	list-style:none;
}
.page-template-default .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .page-template-full-width .woocommerce .qodef-woocommerce-product-list-info .qodef-product-list-product-title, .qodef-woocommerce-page .qodef-woocommerce-product-list-info .qodef-product-list-product-title {
    font-size: 20px;
    font-weight: 400;
    padding: 4px;
    width: 100%;
}
h4 {
    font-size: 22px;
}
.wpcf7-form-control.wpcf7-textarea {
    height: 210px;
}
body {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}
.qodef-shopping-cart-dropdown {
    left: -1px;
    right: auto;
}





.qodef-shopping-cart-dropdown .qodef-item-info-holder {
    padding-right: 20px;
    text-align: right;
}
.qodef-shopping-cart-dropdown .qodef-item-info-holder .qodef-item-left {
    float: right;
}
*:-moz-selection {
    background: #f98d00 none repeat scroll 0 0;
}
.page-template-default .woocommerce .product .qodef-onsale-inner, .page-template-default .woocommerce .product .qodef-out-of-stock-button-inner, .page-template-full-width .woocommerce .product .qodef-onsale-inner, .page-template-full-width .woocommerce .product .qodef-out-of-stock-button-inner, .qodef-woocommerce-page .product .qodef-onsale-inner, .qodef-woocommerce-page .product .qodef-out-of-stock-button-inner {
    font-family: 'Open Sans Hebrew', serif !important;
}








h2, h3, h4, h5, h6, body, input, textarea, select { font-family: 'Open Sans Hebrew', serif !important; }




.qodef-title .qodef-title-holder h1 {
    line-height: 2em;
}

.page-template-default .woocommerce .product .qodef-out-of-stock-button-inner, .page-template-full-width .woocommerce .product .qodef-out-of-stock-button-inner, .qodef-woocommerce-page .product .qodef-out-of-stock-button-inner {
    background: #e60000;
}
footer .qodef-footer-top-holder .widget .qodef-icon-shortcode.square:first-of-type {
    border-radius: 0 3px 3px 0;
}
footer .qodef-footer-top-holder .widget .qodef-icon-shortcode.square:last-of-type {
    border-radius: 3px 0 0 3px;
}
.qodef-single-product-summary .qodef-woocommerce-share-holder .qodef-woocommerce-share-title {
    display: none;
}

.qodef-single-product-summary .qodef-single-product-title {
    color: #00a8e6;
}
.qodef-blog-holder.qodef-blog-type-masonry article {
    text-align: right;
}

.qodef-blog-holder article .qodef-post-info {
    color: #b8b8b8;
    display: none;
    margin-bottom: 20px;
    position: relative;
    text-transform: capitalize;
    z-index: 20;
}
.qodef-blog-single .qodef-blog-standard-post-date .date {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #efefef #efefef -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-width: 2px 2px 0;
    color: #636363;
    display: none;
    font-size: 20px;
    line-height: 37px;
    padding: 0 12px;
}

.qodef-blog-single .qodef-blog-standard-post-date .month {
    background-color: #b2dd4c;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #fff;
    display: none;
    font-size: 12px;
    padding: 0 13px;
}
#respond input[type="text"], #respond textarea, .post-password-form input[type="password"], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    margin-bottom: 0;
}

.qodef-mobile-header .qodef-mobile-nav .mobile_arrow {
    left: 0;
right: auto;
    line-height: 35px;
    padding-left: 10px;
    padding-right: 0px;
    position: absolute;
    text-align: left;
    top: 0;
}

@media screen and (max-width: 780px) {
    .carousel-inner .item.dark h3.qodef-slide-text {
    color: #7a7a7a;
    font-size: 14px !important;
    line-height: 1.5 !important;
}

.qodef-btn {
    font-size: 13px !important;
}
.carousel-inner .qodef-slider-content .qodef-slide-buttons-holder .qodef-btn {
    height: auto !important;
    margin: 10px !important;
}
.carousel-indicators {
    bottom: 20px;
    display: none;
    left: 50%;
    list-style: outside none none;
    padding: 0 !important;
    position: absolute;
    text-align: center;
    transform: translateX(-50%);
    z-index: 15;
}
}